{
    name: 'usedpikashuz',
    noCopy: true,
    onStart(pokemon) {
        this.add('-start', pokemon, 'usedpikashuz');
        pokemon.usedpikashuzmod = true;
    },
    onModifyAtkPriority: 5,
    onModifyAtk(atk) {
        this.debug('usedpikashuz atk boost');
        return this.chainModify(2);
    },
    onModifySpAPriority: 5,
    onModifySpA(spa) {
        this.debug('usedpikashuz spa boost');
        return this.chainModify(2);
    },
}
